---
name: DaysInput
route: /Form/DaysInput
menu: Form
---

import { Playground, PropsTable } from 'docz'
import { DaysInput } from '../../../src'
import { Alert } from 'react-native'
import { colors } from '@barcard/functions'

## DaysInput

## About

Input to select days.

## Properties

<PropsTable of={DaysInput} includeDescription={true} />

## Basic Usage

<Playground>
  <DaysInput
    gradient={true}
    text={'Click me!'}
    isSubmitting={false}
    onChange={() => alert('Thanks for clicking me!')}
  />
</Playground>
